@font-face {
    font-family: Walkway;
    src: url(../fonts/WalkwayUltraBold.ttf);
}

h1 {
    background-image: url(../images/raccooobn.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;

    font-family: "Walkway", sans-serif;
    text-align: center;
    padding: 20px;
    margin: 0;
    font-size: 50px;

}


body{
    background-color: rgb(223, 126, 97);
    
     background-image: url(../images/china.jpeg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
